Re: ISSalert: ISS Security Alert: WU-FTPD Heap Corruption Vulnerability (fwd)

From: Gregory Sutter (
Date: 12/01/01

Date: Fri, 30 Nov 2001 15:52:05 -0800
From: Gregory Sutter <>
To: Konrad Heuer <>

On 2001-11-30 09:53 +0100, Konrad Heuer <> wrote:
> Any opinions whether wu-ftpd on FreeBSD is vulnerable too? To my mind, it
> seems so.

Given wu-ftpd's history, it is just a terrible idea to run it
anywhere on any platform.

But maybe that's just me.


Gregory S. Sutter                                    Fnord. 

To Unsubscribe: send mail to
with "unsubscribe freebsd-security" in the body of the message